<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <TextView
        android:id="@+id/mPosition"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:padding="@dimen/dp_10"
        android:text="1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_15"
        app:layout_constraintBottom_toBottomOf="parent"
        android:textColor="@color/black"
        android:textStyle="bold"/>


    <TextView
        android:id="@+id/mName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="name"
        android:textColor="@color/col_455"
        app:layout_constraintLeft_toRightOf="@+id/mPosition"
        android:paddingLeft="@dimen/dp_10"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:textSize="@dimen/dp_15"/>
    <ImageView
        android:id="@+id/mImagePlay"
        app:layout_constraintRight_toRightOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_margin="@dimen/dp_15"
        android:src="@drawable/selector_player"
        />

</androidx.constraintlayout.widget.ConstraintLayout>